@use "../../styles/colors.scss";

.profile-collection-filters {
  position: relative;

  .form-control-select {
    width: 230px;
  }

  .search {
    background-color: colors.$background_paper;
    border-radius: 30px;
    padding-left: 13px;
    max-height: 50px;
    display: flex;
    max-width: 580px;
    justify-content: flex-start;
    flex: 1;

    &:focus,
    &:focus-within {
      background-color: lighten($color: colors.$background_default, $amount: 3);
    }

    .icon {
      display: flex;
      justify-content: center;
      align-items: center;
      padding-left: 10px;
    }

    input {
      padding: 13px;
      font-weight: 400;
      font-size: 16px;
      font-style: normal;
      line-height: 26px;
    }
  }
}
